package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseScheduleTeacherSalary;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/1/27
 */
public class CourseScheduleTeacherSalaryDto extends CourseScheduleTeacherSalary {

    /** 上课时间 */
    @ApiModelProperty(value = "上课时间", required = false)
    private java.util.Date startClassTime;

    /** 结束时间 */
    @ApiModelProperty(value = "结束时间", required = false)
    private java.util.Date endClassTime;

    public Date getStartClassTime() {
        return startClassTime;
    }

    public void setStartClassTime(Date startClassTime) {
        this.startClassTime = startClassTime;
    }

    public Date getEndClassTime() {
        return endClassTime;
    }

    public void setEndClassTime(Date endClassTime) {
        this.endClassTime = endClassTime;
    }
}
